Subject: Re: Light beams
From: [email-masked] (Jim McCabe)
To: [email-masked]
Date: Thu, 11 Aug 1994 06:59:32 -0700

Don Drennan writes:

>> 
>> 
>> I still don't understand how to make beams of light coming from headlamps.
>> 
>> Do lensflares on spotlights do this? Someone once told me I had to model
>> them in.
>> 
>> I also read that I must clone my light.
>> 
>> Can someone explain this to me.
>> 

The new LWPro magazine which just arrived this week has an excellent article on 
how to make light beams (plus a lot of other good stuff).